Bug 17382 - doesn't respond to window resizing.
Summary: doesn't respond to window resizing.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pinfo (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-09 17:42 UTC by Hunter Matthews
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 19:21:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hunter Matthews 2000-09-09 17:42:32 UTC
Default pinstripe install, under gnome. 
Pinfo blanks when the window is resized.
hitting space or sometthing does a redraw, but its at the old size.

You might try pulling the patched jmacs package from the dulug system
(ftp.dulug.duke.edu) It had a similar problem, and the patch fixes it.

Comment 1 Nalin Dahyabhai 2000-10-02 06:02:17 UTC
Wow, fixing this is *really* hard.  The signal handler inserts the refresh
keystroke into the input buffer, but that doesn't trigger an instant read when
the handler returns -- you still have to hit a key for it to refresh.


Note You need to log in before you can comment on or make changes to this bug.